<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.end2end">
    <module_version install_time="1416342352240" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3559759672" name="config/Modules/org-netbeans-modules-mobility-end2end.xml"/>
        <file crc="529956210" name="modules/locale/org-netbeans-modules-mobility-end2end_ja.jar"/>
        <file crc="3300287976" name="modules/locale/org-netbeans-modules-mobility-end2end_pt_BR.jar"/>
        <file crc="631164473" name="modules/locale/org-netbeans-modules-mobility-end2end_ru.jar"/>
        <file crc="756967390" name="modules/locale/org-netbeans-modules-mobility-end2end_zh_CN.jar"/>
        <file crc="3616932680" name="modules/org-netbeans-modules-mobility-end2end.jar"/>
    </module_version>
</module>
